{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "numberblocks:morph_four_from_concrete"
    },

    
    "priority": 0,
    "tags": [ "crafting_table" ],
    "group": "morph_four",
    "pattern": [
      "##",
      "##"
    ],
    "key": {
      "#": {
        "item": "minecraft:concrete",
        "data": 5
      }
    },
    "result": {
      "item": "numberblocks:morph_four"
    }
  }
}
